/* Custom CSS by Mike Kong of MK Design */

.bootypromo{
	background: url('http://20minutebody.com/wp-content/uploads/2015/01/booty-popup-bgd.jpg') top left no-repeat;
	position:relative;
	width:359px;
	height:343px;
}

#opt-in-headline{
	position: absolute;
	top: 20px;
	left: -28px;
}

.overlay-subHeading{
	font-size: 12px;
	color: #fff;
	width: 270px;
	text-align: center;
	position: absolute;
	top: 191px;
	left: 57px;
}

.overlay-email{
	margin-top: 236px;
	margin-left: 20px;
	margin-bottom: 40px;
	font-size: 16px;
	border-radius: 4px;
	border: none;
	width: 182px;
	padding: 4px;
	height: 25px;
	color: #8F8F8f;
	box-shadow: 0px 0px 4px #5E5E5E;
	float: left;
}

.overlay-submit{
	margin-top: 236px;
	margin-left: 20px;
	float: left;
	border-radius: 4px;
	border: none;
	background-color: #f95935;
	padding: 8px 18px;
	box-shadow: 0px 0px 4px #8f8f8f;
}

#opt-in-logo{
	position:absolute;
	top:325px;
	left:223px;
}

.opt-in-ps{
	color: #FFF;
	font-size: 12px;
	text-decoration:underline !important;
	margin: 0px;
	bottom: 90px;
	position: absolute;
	left: 20px;
	width: 190px;
}

.overlay-noThanks{
	font-size: 12px;
	text-decoration: underline;
	margin: 0px;
	position: absolute;
	bottom: 20px;
	width: 374px;
	text-align: center;
	color:#000;
}

.overlay-privacy{
	position: relative;
	color: #5E5E5E;
	font-size: 9px;
	line-height: 11px;
	margin: 20px;
	text-align: center;
	padding: 0px;
	clear: both;
	width: 100%;
}

.overlay-privacyLock{
	position:absolute;
	top: 3px;
	left: 75px;
	opacity: .3;
	width: 14px;
}


/*OVERLAY MOBILE STYLES */
@media screen and (max-width: 600px) {

}

